# CyberSource.PtsV2PaymentsPost201ResponseLinksSelf

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | **String** | This is the endpoint of the resource that was created by the successful request. | [optional] 
**method** | **String** | `method` refers to the HTTP method that you can send to the `self` endpoint to retrieve details of the resource. | [optional] 


